invokeCallback({

	// General 
	"GAME_NAME": 							"Fish Out of Water",
	"LOADING_LABEL": 						"Please wait...",
	"COMING_SOON": 							"This feature is coming soon",
	"FACEBOOK":                             "Facebook",
	"GOOGLE":                               "Google+",
	"HALFBRICK":                            "Halfbrick",
	"NO_PROBLEM":                           "No problem",
	"ACCOUNT":                              "Account",
	"AND_PERMANENTLY_CONNECT_IT_WITH":      "and permanently connect it with",
	"DONT_ADD_FRIENDS":                     "Don't Add Friends",
	"PROFILE":                              "Profile",

	// Footer Links
	"LINK_PRIVACY_POLICY": 					"Privacy",
	"LINK_TERMS_OF_SERVICE": 				"Terms of Service",
	"LINK_SUPPORT": 						"Support",
	
	// Buttons and labels
	"OK": 									"OK",
	"SAVE": 								"Save",
	"CANCEL": 								"Cancel",
	"DONE": 								"Go",
	"EDIT": 								"Edit",
	"RECOMMENDED": 							"Recommended",
	"RETRY": 								"Retry",
	"ARE_YOU_SURE": 						"Are you sure?",
	"UPDATE": 								"Update",
	"CANCEL": 								"Cancel",
	"BACK": 								"Back",
	"SIGN_IN": 								"Sign In",
	"SIGN_OUT": 							"Sign Out",
	"ADD_FRIENDS": 							"Add Friends",
	
	"BUTTON_FACEBOOK_SIGN_IN": 				"Sign in with Facebook",
	"BUTTON_GOOGLE_SIGN_IN": 				"Sign in with Google+",
	"BUTTON_CREATE_PROFILE":  				"Create Profile",	
	"BUTTON_UPDATE_FRIENDS_LIST": 			"Update Friends List",
	"BUTTON_ADD_FRIENDS_FACEBOOK": 			"Add Facebook Friends",
	"BUTTON_UPDATE_FRIENDS_FACEBOOK": 		"Update Facebook Friends",
	"BUTTON_ADD_FRIENDS_GOOGLE": 			"Add Google+ Friends",
	"BUTTON_UPDATE_FRIENDS_GOOGLE": 		"Update Google+ Friends",
	"BUTTON_TRANSFER_NOW": 					"Transfer Progress",
	"BUTTON_ERASE_PROGRESS": 				"Erase Progress on This Device", 
	"BUTTON_LINKED": 						"Linked",
	"BUTTON_CONTINUE": 						"Continue",		
	"BUTTON_PLAY": 							"Play Game!",
	
	// Error Messages
	"ERROR_GENERIC_TITLE": 					"Oops!",
	"ERROR_GENERIC": 						"Something went wrong. It's probably our fault.",
	"ERROR_INTERNAL_BRICKNET":  			"Something went wrong on our end of the line.",
	"ERROR_REQUEST_TIMEOUT": 				"The request took too long. Check your internet connection and try again.",
	"ERROR_AUTHORISATION_FAILED": 			"We couldn't authenticate you.",
	"ERROR_ALREADY_AUTHORISED": 			"You are already linked to Halfbrick with this account.",
	"ERROR_NICKNAME_PROFANITY": 			"That nickname isn't allowed because it contains profanity.",
	"ERROR_NICKNAME_INVALID": 				"That nickname isn't allowed.",
	"ERROR_NICKNAME_SHORT": 				"Your nickname is too short. Try at least one letter.",
	"ERROR_NICKNAME_LONG": 					"Your nickname is too long. Try less than 15 letters.",
	"ERROR_NICKNAME_NO_LETTERS": 			"Please include at least one letter.",	
	"ERROR_LANGUAGE_UNSUPPORTED": 			"Sorry, your nickname contains an unsupported language.",
	"ERROR_OPEN_WINDOW": 					"We can't open this page right now.",
	
	// Sign In Screen
	"WELCOME_TITLE": 						"{ Halfbrick",
	"WELCOME_HEADER": 						"Welcome to",
	"WELCOME_INTRO": 						"<strong>Connect your Halfbrick games!</strong> Sign in to save your progress across multiple devices and games. <a href='#/learn-more'>Learn more <i class='icon-forward' style='left:-3px'></i></a>",
	
	// My Account Screen
	"MY_ACCOUNT_TITLE": 					"{ My Profile",

	// Nickname Screen
	"NICKNAME_TITLE": 						"{ Choose a Nickname",
	"NICKNAME_INTRO": 						"Choose a name you want to be known by in Halfbrick games. You can change it later.",
	"NICKNAME_LABEL": 						"Nickname",
	"NICKNAME_PLACEHOLDER": 				"Type a nickname",
	"NICKNAME_SUCCESS_TITLE": 				"You're All Set!",
	"NICKNAME_SUCCESS_CONTENT": 			"Thanks for signing up with Halfbrick, ",

	// Support Screen
	"SUPPORT_TITLE": 						"{ Request Support",
	"SUPPORT_INPUT_EMAIL_PLACEHOLDER": 		"Type email address here...",
	"SUPPORT_LABEL_EMAIL": 					"Your Email",
	"SUPPORT_INPUT_MESSAGE_PLACEHOLDER": 	"Type your support request here...",
	"SUPPORT_SUBMIT_BUTTON": 				"Send Enquiry",
	"SUPPORT_INVALID_EMAIL": 				"A real email address is required",
	"SUPPORT_INVALID_MESSAGE": 				"Please type a message before sending",
	
	// Linked Accounts Screen
	"LINKED_ACCOUNTS_TITLE": 				"{ Add Friends",
	"LINKED_ACCOUNTS_CONTENT": 				"Add friends by linking accounts to your Halfbrick Profile.",
	"LINKED_ACCOUNTS_FOOTER": 				"You can sign in to Halfbrick with any linked account.",

	// Update Friends Screen
	"UPDATE_FRIENDS_TITLE": 				"{ Update Friends",
	"UPDATE_FRIENDS_FACEBOOK": 				"Your Facebook authentication has expired.",
	"UPDATE_FRIENDS_GOOGLE": 				"Your Google+ authentication has expired.",
	"UPDATE_FRIENDS_INTRO": 				"Please update this account to make sure you can play against all of your friends!",

	// Transfer Progress Screen
	"TRANSFER_PROGRESS_TITLE": 				"{ Transfer Progress",
	"TRANSFER_PROGRESS_INTRO": 				"**** Fix Me! Add more accounts or update expired accounts to play against all of your friends!",
	"TRANSFER_PROGRESS_CONFIRMATION": 		"Transfer progress complete!",

	// Learn More
	"LEARN_MORE_TITLE":  					"{ Learn More",
	"LEARN_MORE_HEADER":  					"What is this for?",
	"LEARN_MORE_POINT_1":  					"See your friends' <strong>high scores!</strong>",
	"LEARN_MORE_POINT_2":  					"<strong>Save your progress</strong> and pick up where you left off on any device!",
	"LEARN_MORE_POINT_3":  					"Simply sign in once to connect all of your Halfbrick games &amp; get <strong>new social features.</strong>.",

	// Toasts
	"TOAST_WELCOME_GUEST":  				"Welcome! You're not currently signed in",
	"TOAST_WELCOME_USER":  			        "Welcome back {{userNickname}}",

	// Friends Add
	"FRIENDS_ADD_TITLE":                    "{ Add Friends", 
	"FRIENDS_ADD_HEADER":                   "You are about to add friends from", 

	// Friends Update Error
	"FRIENDS_UPDATE_ERROR_TITLE":           "{ Can't Update Friends",
	"FRIENDS_UPDATE_ERROR_HEADER":          "You've used the wrong {{socialProviderName}} account",
	"FRIENDS_UPDATE_ERROR_REASON":          "This account is linked to <strong>{{socialProviderCorrectUserName}}</strong>. Return to {{socialProviderName}} and sign in as <strong>{{socialProviderCorrectUserName}}</strong> to update your friends.",

	// Add Friends Error
	"FRIENDS_ADD_ERROR_TITLE":              "{ Can't Add Friends",
	"FRIENDS_ADD_ERROR_HEADER":             "We couldn't add friends from",
	"FRIENDS_ADD_ERROR_REASON":             "This account is already linked to the Halfbrick Profile: <strong>{{halfbrickNickname}}</strong>. <a href='#/add-friends-error/help'>Help me <i class='icon-forward' style='left:-3px'></i></a>",

	// Add Friends Error Help
	"FRIENDS_ADD_ERROR_HELP_TITLE":  		"{ Help Me",
	"FRIENDS_ADD_ERROR_HELP_HEADER":  		"What should I do?",
	"FRIENDS_ADD_ERROR_HELP_POINT_1":  		"If the {{socialProviderName}} account: <strong>{{socialProviderUserName}}</strong> isn't you, try adding friends from your correct {{socialProviderName}} account.",
	"FRIENDS_ADD_ERROR_HELP_POINT_2":  		"If you want to use the Halfbrick Profile: <strong>{{halfbrickNickname}}</strong> instead, sign out of the current Halfbrick Profile, then sign in using <strong>{{socialProviderUserName}}</strong> {{socialProviderName}} account.",
	
	// Confirm Profile Screen
	"CONFIRM_PROFILE_HEADER":  				"{ Create Profile",
	"CONFIRM_PROFILE_CONTENT":  			"You are about to create a new Halfbrick Profile",
	
	// Sign Out Confirmation Screen
	"SIGN_OUT_TITLE": 						"{ Sign Out of Halfbrick",
	"SIGN_OUT_CONTENT": 					"You will become a Guest in Halfbrick games. Sign in again as <strong>{{halfbrickNickname}}</strong> to restore your progress",
	
	// User Changed Screen
	"USER_CHANGED_TITLE": 					"{ Is this you?",
	"USER_CHANGED_CONTENT": 				"You are signed in as",
	"USER_CHANGED_LAST_TIME": 				"Last time you played as",
	"USER_CHANGED_SIGN_OUT": 				"Sign out of <strong>{{halfbrickNickname}}</strong> to switch accounts",	
	
	// User Changed Guest Screen
	"USER_CHANGED_GUEST_TITLE": 			"{ Sign In?",
	"USER_CHANGED_GUEST_CONTENT": 			"<strong>You are not signed in to Halfbrick</strong><br> Last time you played as",
	"BUTTON_PLAY_AS_GUEST": 				"Last time you played as",	
	
	// User Signed-Out Warning
	"USER_SIGNED_OUT_TITLE"	:				"{ Sign In?",
	"USER_SIGNED_OUT_CONTENT": 				"<strong>You are not signed in to Halfbrick.</strong><br> Last time you played as",
	"PLAY_AS_GUEST":						"Play as Guest",

});
